/*     32742 : 타이틀 텍스트      */
.title__32742__ {font-size:0}
.title__32742__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__32742__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__32742__.style_top p {padding-top:10px}
.title__32742__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__32742__.style_right p {padding-right:14px}
.title__32742__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__32742__.style_bottom p {padding-bottom:12px}
.title__32742__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__32742__.style_left p {padding-left:14px}
.title__32742__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__32742__.style_circle1 p {padding-left:18px}
.title__32742__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__32742__.style_circle2 p {padding-left:18px}
.title__32742__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__32742__ p {font-size:20px}
	.title__32742__.style_top p:before {width:20px}
	.title__32742__.style_right p:before {height:20px}
	.title__32742__.style_bottom p:before {width:20px}
	.title__32742__.style_left p:before {height:20px}
}

/*     32743 : 이미지      */
.img__32743__ {max-width:100%}
.img__32743__ * {box-sizing:border-box}
.img__32743__ a {display:block;vertical-align:top}
.img__32743__ img {width:500px;vertical-align:top}

/*     32744 : 타이틀 텍스트      */
.title__32744__ {font-size:0}
.title__32744__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__32744__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__32744__.style_top p {padding-top:10px}
.title__32744__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__32744__.style_right p {padding-right:14px}
.title__32744__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__32744__.style_bottom p {padding-bottom:12px}
.title__32744__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__32744__.style_left p {padding-left:14px}
.title__32744__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__32744__.style_circle1 p {padding-left:18px}
.title__32744__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__32744__.style_circle2 p {padding-left:18px}
.title__32744__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__32744__ p {font-size:16px}
	.title__32744__.style_top p:before {width:16px}
	.title__32744__.style_right p:before {height:16px}
	.title__32744__.style_bottom p:before {width:16px}
	.title__32744__.style_left p:before {height:16px}
}

/*     32745 : 버튼형 타이틀      */
.button_title__32745__ {font-size:0}
.button_title__32745__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__32745__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__32745__ p {font-size:15px}
}

/*     32746 : 버튼형 타이틀      */
.button_title__32746__ {font-size:0}
.button_title__32746__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__32746__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__32746__ p {font-size:15px}
}

/*     32747 : 버튼형 타이틀      */
.button_title__32747__ {font-size:0}
.button_title__32747__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__32747__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__32747__ p {font-size:15px}
}

/*     32748 : 버튼형 타이틀      */
.button_title__32748__ {font-size:0}
.button_title__32748__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__32748__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__32748__ p {font-size:15px}
}

/*     32749 : 버튼형 타이틀      */
.button_title__32749__ {font-size:0}
.button_title__32749__ p {
	display:block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #777777;background:#777777;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__32749__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__32749__ p {font-size:15px}
}

/*     32750 : 한줄 텍스트      */
.text__32750__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__32750__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__32750__ p {font-size:15px}
}

/*     32751 : 타이틀 텍스트      */
.title__32751__ {font-size:0}
.title__32751__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__32751__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__32751__.style_top p {padding-top:10px}
.title__32751__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__32751__.style_right p {padding-right:14px}
.title__32751__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__32751__.style_bottom p {padding-bottom:12px}
.title__32751__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__32751__.style_left p {padding-left:14px}
.title__32751__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__32751__.style_circle1 p {padding-left:18px}
.title__32751__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__32751__.style_circle2 p {padding-left:18px}
.title__32751__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__32751__ p {font-size:16px}
	.title__32751__.style_top p:before {width:16px}
	.title__32751__.style_right p:before {height:16px}
	.title__32751__.style_bottom p:before {width:16px}
	.title__32751__.style_left p:before {height:16px}
}

/*     32752 : 한줄 텍스트      */
.text__32752__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__32752__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__32752__ p {font-size:15px}
}

/*     32753 : 타이틀 텍스트      */
.title__32753__ {font-size:0}
.title__32753__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__32753__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__32753__.style_top p {padding-top:10px}
.title__32753__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__32753__.style_right p {padding-right:14px}
.title__32753__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__32753__.style_bottom p {padding-bottom:12px}
.title__32753__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__32753__.style_left p {padding-left:14px}
.title__32753__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__32753__.style_circle1 p {padding-left:18px}
.title__32753__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__32753__.style_circle2 p {padding-left:18px}
.title__32753__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__32753__ p {font-size:20px}
	.title__32753__.style_top p:before {width:20px}
	.title__32753__.style_right p:before {height:20px}
	.title__32753__.style_bottom p:before {width:20px}
	.title__32753__.style_left p:before {height:20px}
}

/*     32754 : HTML 편집기      */


/*     32795 : 버튼      */
.button__32795__ {font-size:0}
.button__32795__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__32795__.style_line a {background:transparent;color:#777777}

@media all and (min-width:1024px){
	.button__32795__ a {font-size:15px}
}

